@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'cool_font';
	src: url('/font/Flynn.eot'); /* IE9 Compat Modes */
	src: url('/font/Flynn.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	     url('/font/Flynn.woff') format('woff'), /* Modern Browsers */
	     url('/font/Flynn.ttf') format('truetype') /* Safari, Android, iOS */
	   
	}

#sitefont {font-family: cool_font;
color: #FFFFFF;
}

#sitefont2 {font-family: cool_font;
color: #FFFFFF;
}

#sitefont:hover {

  
  -webkit-border-radius: 15px;
      -moz-border-radius: 15px;
	   border-radius: 15px;
   -webkit-transition: all 1s ease;
      -moz-transition: all 1s ease;
       -ms-transition: all 1s ease;
        -o-transition: all 1s ease;
           transition: all 1s ease;
		   	   -webkit-box-shadow: 0px 0px 15px 5px #FFFFFF;
-moz-box-shadow:    0px 0px 15px 5px #FFFFFF;
box-shadow:         0px 0px 15px 5px  #FFFFFF;
 
	   color: #FFFFFF;

}	   